## rust-regex-syntax 0.6.1

=== debian/changelog ===
rust-regex-syntax (0.6.1-1) unstable; urgency=medium

  * Package regex-syntax 0.6.1 from crates.io using debcargo 2.1.2

 -- Ximin Luo <infinity0@debian.org>  Thu, 05 Jul 2018 02:36:17 -0700
