=== debian/control ===
Source: rust-regex-syntax
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ucd-util-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
Homepage: https://github.com/rust-lang/regex

Package: librust-regex-syntax-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ucd-util-0.1+default-dev
Provides:
 librust-regex-syntax+default-dev (= ${binary:Version}),
 librust-regex-syntax-0-dev (= ${binary:Version}),
 librust-regex-syntax-0+default-dev (= ${binary:Version}),
 librust-regex-syntax-0.6-dev (= ${binary:Version}),
 librust-regex-syntax-0.6+default-dev (= ${binary:Version}),
 librust-regex-syntax-0.6.1-dev (= ${binary:Version}),
 librust-regex-syntax-0.6.1+default-dev (= ${binary:Version})
Description: Regular expression parser - Rust source code
 This package contains the source for the Rust regex-syntax crate, packaged by
 debcargo for use with cargo and dh-cargo.
