## rust-regex-syntax 0.6.5

=== debian/changelog ===
rust-regex-syntax (0.6.5-1) unstable; urgency=medium

  * Package regex-syntax 0.6.5 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 05 Feb 2019 17:41:58 +0100

rust-regex-syntax (0.6.4-1) unstable; urgency=medium

  * Package regex-syntax 0.6.4 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 15 Dec 2018 22:44:36 +0100

rust-regex-syntax (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * Package regex-syntax 0.6.2 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Oct 2018 16:22:50 +0200
