## rust-regex-syntax 0.6.11

=== debian/changelog ===
rust-regex-syntax (0.6.11-1) unstable; urgency=medium

  * Package regex-syntax 0.6.11 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Wed, 07 Aug 2019 20:54:56 -0700

rust-regex-syntax (0.6.8-1) unstable; urgency=medium

  * Package regex-syntax 0.6.8 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 09:06:40 +0200

rust-regex-syntax (0.6.6-1) experimental; urgency=medium

  * Team upload.
  * Package regex-syntax 0.6.6 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Apr 2019 21:03:27 +0200
