=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
- libstd-rust-dev <!nocheck>,
- librust-ucd-util-0.1+default-dev <!nocheck>
+ libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
@@ -20,16 +19,15 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- ${misc:Depends},
- librust-ucd-util-0.1+default-dev
+ ${misc:Depends}
 Provides:
  librust-regex-syntax+default-dev (= ${binary:Version}),
  librust-regex-syntax-0-dev (= ${binary:Version}),
  librust-regex-syntax-0+default-dev (= ${binary:Version}),
  librust-regex-syntax-0.6-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+default-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.5-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.5+default-dev (= ${binary:Version})
+ librust-regex-syntax-0.6.11-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.11+default-dev (= ${binary:Version})
 Description: Regular expression parser - Rust source code
  This package contains the source for the Rust regex-syntax crate, packaged by
  debcargo for use with cargo and dh-cargo.
