## rust-regex-syntax 0.6.13

=== debian/changelog ===
rust-regex-syntax (0.6.13-1) unstable; urgency=medium

  * Package regex-syntax 0.6.13 from crates.io using debcargo 2.4.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 23 Jan 2020 09:12:37 +0100

rust-regex-syntax (0.6.12-1) unstable; urgency=medium

  * Package regex-syntax 0.6.12 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 30 Nov 2019 13:34:41 +0100
