=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.13 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.13 --all-targets --no-default-features
Features: test-name=librust-regex-syntax-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.13 --all-targets --features unicode
Features: test-name=librust-regex-syntax+unicode-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
