## rust-regex-syntax 0.6.17

=== debian/changelog ===
rust-regex-syntax (0.6.17-1) unstable; urgency=medium

  * Team upload.
  * Package regex-syntax 0.6.17 from crates.io using debcargo 2.4.2

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Wed, 25 Mar 2020 13:35:16 +0100
