=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.4.1
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex-syntax]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex-syntax
 Homepage: https://github.com/rust-lang/regex
@@ -46,14 +46,14 @@
  librust-regex-syntax-0.6+unicode-perl-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+unicode-script-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+unicode-segment-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.13-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.13+unicode-age-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.13+unicode-bool-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.13+unicode-case-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.13+unicode-gencat-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.13+unicode-perl-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.13+unicode-script-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.13+unicode-segment-dev (= ${binary:Version})
+ librust-regex-syntax-0.6.17-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.17+unicode-age-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.17+unicode-bool-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.17+unicode-case-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.17+unicode-gencat-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.17+unicode-perl-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.17+unicode-script-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.17+unicode-segment-dev (= ${binary:Version})
 Description: Regular expression parser - Rust source code
  This package contains the source for the Rust regex-syntax crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -77,8 +77,8 @@
  librust-regex-syntax-0+default-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+unicode-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+default-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.13+unicode-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.13+default-dev (= ${binary:Version})
+ librust-regex-syntax-0.6.17+unicode-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.17+default-dev (= ${binary:Version})
 Description: Regular expression parser - feature "unicode" and 1 more
  This metapackage enables feature "unicode" for the Rust regex-syntax crate, by
  pulling in any additional dependencies needed by that feature.
