=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.17 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.17 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-regex-syntax-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.17 --all-targets --features unicode
Depends: dh-cargo (>= 18), librust-regex-syntax+unicode-dev
Restrictions: allow-stderr, skip-not-installable
