## rust-regex-syntax 0.6.25

=== debian/changelog ===
rust-regex-syntax (0.6.25-1) unstable; urgency=medium

  * Package regex-syntax 0.6.25 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 22:16:12 +0100

rust-regex-syntax (0.6.18-1) experimental; urgency=medium

  * Team upload.
  * Package regex-syntax 0.6.18 from crates.io using debcargo 2.4.4
  * Closes: #985730

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 22 Mar 2021 20:25:43 -0400
