=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: rust-regex-syntax
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
- Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+ Wolfgang Silbermayr <wolfgang@silbermayr.at>,
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex-syntax]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex-syntax
 Homepage: https://github.com/rust-lang/regex
+Rules-Requires-Root: no
 
 Package: librust-regex-syntax-dev
 Architecture: any
@@ -46,14 +48,14 @@
  librust-regex-syntax-0.6+unicode-perl-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+unicode-script-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+unicode-segment-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.17-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.17+unicode-age-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.17+unicode-bool-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.17+unicode-case-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.17+unicode-gencat-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.17+unicode-perl-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.17+unicode-script-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.17+unicode-segment-dev (= ${binary:Version})
+ librust-regex-syntax-0.6.25-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.25+unicode-age-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.25+unicode-bool-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.25+unicode-case-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.25+unicode-gencat-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.25+unicode-perl-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.25+unicode-script-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.25+unicode-segment-dev (= ${binary:Version})
 Description: Regular expression parser - Rust source code
  This package contains the source for the Rust regex-syntax crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -77,8 +79,8 @@
  librust-regex-syntax-0+default-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+unicode-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+default-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.17+unicode-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.17+default-dev (= ${binary:Version})
+ librust-regex-syntax-0.6.25+unicode-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.25+default-dev (= ${binary:Version})
 Description: Regular expression parser - feature "unicode" and 1 more
  This metapackage enables feature "unicode" for the Rust regex-syntax crate, by
  pulling in any additional dependencies needed by that feature.
