=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.25 --all-targets --all-features
Features: test-name=rust-regex-syntax:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.25 --all-targets --no-default-features --features unicode-age
Features: test-name=librust-regex-syntax-dev:unicode-age
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.25 --all-targets --no-default-features --features unicode-bool
Features: test-name=librust-regex-syntax-dev:unicode-bool
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.25 --all-targets --no-default-features --features unicode-case
Features: test-name=librust-regex-syntax-dev:unicode-case
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.25 --all-targets --no-default-features --features unicode-gencat
Features: test-name=librust-regex-syntax-dev:unicode-gencat
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.25 --all-targets --no-default-features --features unicode-perl
Features: test-name=librust-regex-syntax-dev:unicode-perl
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.25 --all-targets --no-default-features --features unicode-script
Features: test-name=librust-regex-syntax-dev:unicode-script
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.25 --all-targets --no-default-features --features unicode-segment
Features: test-name=librust-regex-syntax-dev:unicode-segment
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.25 --all-targets --no-default-features
Features: test-name=librust-regex-syntax-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.25 --all-targets 
Features: test-name=librust-regex-syntax+unicode-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex-syntax 0.6.25 --all-targets --no-default-features --features unicode
Features: test-name=librust-regex-syntax+unicode-dev:unicode
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
