## rust-regex-syntax 0.6.27

=== debian/changelog ===
rust-regex-syntax (0.6.27-1) unstable; urgency=medium

  * Team upload.
  * Package regex-syntax 0.6.27 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Oct 2022 05:27:37 +0000
