=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -48,14 +48,14 @@
  librust-regex-syntax-0.6+unicode-perl-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+unicode-script-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+unicode-segment-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.25-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.25+unicode-age-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.25+unicode-bool-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.25+unicode-case-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.25+unicode-gencat-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.25+unicode-perl-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.25+unicode-script-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.25+unicode-segment-dev (= ${binary:Version})
+ librust-regex-syntax-0.6.27-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.27+unicode-age-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.27+unicode-bool-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.27+unicode-case-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.27+unicode-gencat-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.27+unicode-perl-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.27+unicode-script-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.27+unicode-segment-dev (= ${binary:Version})
 Description: Regular expression parser - Rust source code
  This package contains the source for the Rust regex-syntax crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -79,8 +79,8 @@
  librust-regex-syntax-0+default-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+unicode-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+default-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.25+unicode-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.25+default-dev (= ${binary:Version})
+ librust-regex-syntax-0.6.27+unicode-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.27+default-dev (= ${binary:Version})
 Description: Regular expression parser - feature "unicode" and 1 more
  This metapackage enables feature "unicode" for the Rust regex-syntax crate, by
  pulling in any additional dependencies needed by that feature.
