## rust-regex-syntax 0.6.29

=== debian/changelog ===
rust-regex-syntax (0.6.29-1) unstable; urgency=medium

  * Team upload.
  * Package regex-syntax 0.6.29 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Aug 2023 23:38:26 +0000
