=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex-syntax]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex-syntax
 Homepage: https://github.com/rust-lang/regex
+X-Cargo-Crate: regex-syntax
 Rules-Requires-Root: no
 
 Package: librust-regex-syntax-dev
@@ -48,14 +49,14 @@
  librust-regex-syntax-0.6+unicode-perl-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+unicode-script-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+unicode-segment-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.27-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.27+unicode-age-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.27+unicode-bool-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.27+unicode-case-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.27+unicode-gencat-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.27+unicode-perl-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.27+unicode-script-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.27+unicode-segment-dev (= ${binary:Version})
+ librust-regex-syntax-0.6.29-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.29+unicode-age-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.29+unicode-bool-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.29+unicode-case-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.29+unicode-gencat-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.29+unicode-perl-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.29+unicode-script-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.29+unicode-segment-dev (= ${binary:Version})
 Description: Regular expression parser - Rust source code
  This package contains the source for the Rust regex-syntax crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -79,8 +80,8 @@
  librust-regex-syntax-0+default-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+unicode-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+default-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.27+unicode-dev (= ${binary:Version}),
- librust-regex-syntax-0.6.27+default-dev (= ${binary:Version})
+ librust-regex-syntax-0.6.29+unicode-dev (= ${binary:Version}),
+ librust-regex-syntax-0.6.29+default-dev (= ${binary:Version})
 Description: Regular expression parser - feature "unicode" and 1 more
  This metapackage enables feature "unicode" for the Rust regex-syntax crate, by
  pulling in any additional dependencies needed by that feature.
