## rust-regex-syntax 0.8.2

=== debian/changelog ===
rust-regex-syntax (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * Package regex-syntax 0.8.2 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Oct 2023 18:33:44 +0000

rust-regex-syntax (0.7.5-1) unstable; urgency=medium

  * Team upload.
  * Package regex-syntax 0.7.5 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Sun, 01 Oct 2023 18:37:14 +0000
