=== debian/control ===
Source: rust-regex-syntax
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex-syntax]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex-syntax
X-Cargo-Crate: regex-syntax
Rules-Requires-Root: no

Package: librust-regex-syntax-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.3.0-~~),
 librust-arbitrary-1+derive-dev (>= 1.3.0-~~)
Provides:
 librust-regex-syntax+arbitrary-dev (= ${binary:Version}),
 librust-regex-syntax+default-dev (= ${binary:Version}),
 librust-regex-syntax+std-dev (= ${binary:Version}),
 librust-regex-syntax+unicode-dev (= ${binary:Version}),
 librust-regex-syntax+unicode-age-dev (= ${binary:Version}),
 librust-regex-syntax+unicode-bool-dev (= ${binary:Version}),
 librust-regex-syntax+unicode-case-dev (= ${binary:Version}),
 librust-regex-syntax+unicode-gencat-dev (= ${binary:Version}),
 librust-regex-syntax+unicode-perl-dev (= ${binary:Version}),
 librust-regex-syntax+unicode-script-dev (= ${binary:Version}),
 librust-regex-syntax+unicode-segment-dev (= ${binary:Version}),
 librust-regex-syntax-0-dev (= ${binary:Version}),
 librust-regex-syntax-0+arbitrary-dev (= ${binary:Version}),
 librust-regex-syntax-0+default-dev (= ${binary:Version}),
 librust-regex-syntax-0+std-dev (= ${binary:Version}),
 librust-regex-syntax-0+unicode-dev (= ${binary:Version}),
 librust-regex-syntax-0+unicode-age-dev (= ${binary:Version}),
 librust-regex-syntax-0+unicode-bool-dev (= ${binary:Version}),
 librust-regex-syntax-0+unicode-case-dev (= ${binary:Version}),
 librust-regex-syntax-0+unicode-gencat-dev (= ${binary:Version}),
 librust-regex-syntax-0+unicode-perl-dev (= ${binary:Version}),
 librust-regex-syntax-0+unicode-script-dev (= ${binary:Version}),
 librust-regex-syntax-0+unicode-segment-dev (= ${binary:Version}),
 librust-regex-syntax-0.8-dev (= ${binary:Version}),
 librust-regex-syntax-0.8+arbitrary-dev (= ${binary:Version}),
 librust-regex-syntax-0.8+default-dev (= ${binary:Version}),
 librust-regex-syntax-0.8+std-dev (= ${binary:Version}),
 librust-regex-syntax-0.8+unicode-dev (= ${binary:Version}),
 librust-regex-syntax-0.8+unicode-age-dev (= ${binary:Version}),
 librust-regex-syntax-0.8+unicode-bool-dev (= ${binary:Version}),
 librust-regex-syntax-0.8+unicode-case-dev (= ${binary:Version}),
 librust-regex-syntax-0.8+unicode-gencat-dev (= ${binary:Version}),
 librust-regex-syntax-0.8+unicode-perl-dev (= ${binary:Version}),
 librust-regex-syntax-0.8+unicode-script-dev (= ${binary:Version}),
 librust-regex-syntax-0.8+unicode-segment-dev (= ${binary:Version}),
 librust-regex-syntax-0.8.2-dev (= ${binary:Version}),
 librust-regex-syntax-0.8.2+arbitrary-dev (= ${binary:Version}),
 librust-regex-syntax-0.8.2+default-dev (= ${binary:Version}),
 librust-regex-syntax-0.8.2+std-dev (= ${binary:Version}),
 librust-regex-syntax-0.8.2+unicode-dev (= ${binary:Version}),
 librust-regex-syntax-0.8.2+unicode-age-dev (= ${binary:Version}),
 librust-regex-syntax-0.8.2+unicode-bool-dev (= ${binary:Version}),
 librust-regex-syntax-0.8.2+unicode-case-dev (= ${binary:Version}),
 librust-regex-syntax-0.8.2+unicode-gencat-dev (= ${binary:Version}),
 librust-regex-syntax-0.8.2+unicode-perl-dev (= ${binary:Version}),
 librust-regex-syntax-0.8.2+unicode-script-dev (= ${binary:Version}),
 librust-regex-syntax-0.8.2+unicode-segment-dev (= ${binary:Version})
Description: Regular expression parser - Rust source code
 This package contains the source for the Rust regex-syntax crate, packaged by
 debcargo for use with cargo and dh-cargo.
