## rust-regex-syntax 0.8.5

=== debian/changelog ===
rust-regex-syntax (0.8.5-1) unstable; urgency=medium

  * Team upload.
  * Package regex-syntax 0.8.5 from crates.io using debcargo 2.7.4

 -- Colin Watson <cjwatson@debian.org>  Sun, 24 Nov 2024 15:16:27 +0000
