=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: rust-regex-syntax
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex-syntax]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex-syntax
 X-Cargo-Crate: regex-syntax
@@ -60,18 +60,17 @@
  librust-regex-syntax-0.8+unicode-perl-dev (= ${binary:Version}),
  librust-regex-syntax-0.8+unicode-script-dev (= ${binary:Version}),
  librust-regex-syntax-0.8+unicode-segment-dev (= ${binary:Version}),
- librust-regex-syntax-0.8.2-dev (= ${binary:Version}),
- librust-regex-syntax-0.8.2+arbitrary-dev (= ${binary:Version}),
- librust-regex-syntax-0.8.2+default-dev (= ${binary:Version}),
- librust-regex-syntax-0.8.2+std-dev (= ${binary:Version}),
- librust-regex-syntax-0.8.2+unicode-dev (= ${binary:Version}),
- librust-regex-syntax-0.8.2+unicode-age-dev (= ${binary:Version}),
- librust-regex-syntax-0.8.2+unicode-bool-dev (= ${binary:Version}),
- librust-regex-syntax-0.8.2+unicode-case-dev (= ${binary:Version}),
- librust-regex-syntax-0.8.2+unicode-gencat-dev (= ${binary:Version}),
- librust-regex-syntax-0.8.2+unicode-perl-dev (= ${binary:Version}),
- librust-regex-syntax-0.8.2+unicode-script-dev (= ${binary:Version}),
- librust-regex-syntax-0.8.2+unicode-segment-dev (= ${binary:Version})
+ librust-regex-syntax-0.8.5-dev (= ${binary:Version}),
+ librust-regex-syntax-0.8.5+arbitrary-dev (= ${binary:Version}),
+ librust-regex-syntax-0.8.5+default-dev (= ${binary:Version}),
+ librust-regex-syntax-0.8.5+std-dev (= ${binary:Version}),
+ librust-regex-syntax-0.8.5+unicode-dev (= ${binary:Version}),
+ librust-regex-syntax-0.8.5+unicode-age-dev (= ${binary:Version}),
+ librust-regex-syntax-0.8.5+unicode-bool-dev (= ${binary:Version}),
+ librust-regex-syntax-0.8.5+unicode-case-dev (= ${binary:Version}),
+ librust-regex-syntax-0.8.5+unicode-gencat-dev (= ${binary:Version}),
+ librust-regex-syntax-0.8.5+unicode-perl-dev (= ${binary:Version}),
+ librust-regex-syntax-0.8.5+unicode-script-dev (= ${binary:Version}),
+ librust-regex-syntax-0.8.5+unicode-segment-dev (= ${binary:Version})
 Description: Regular expression parser - Rust source code
- This package contains the source for the Rust regex-syntax crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "regex-syntax"
